<?php 
	$ruta="../";
    include_once($ruta."class/persona.php");
    $persona=new persona;
	extract($_GET);
    session_start();
	$arrayName = array();
	//foreach($pedido->mostrarTodo("idproyecto=$idproyecto") as $f)

	$consulta="SELECT *
				FROM persona
				WHERE activo=1 and tipopersona='CLIENTE' ORDER BY idpersona DESC";
    foreach($persona->sql($consulta) as $f)
    //foreach($persona->mostrarTodo("tipopersona='CLIENTE'") as $f)	
    {
		$carnet=$f['carnet'];
		//$lblcode=ecUrl($f['idpedido']);

		if ($f['verificado']==1) 
		{
			$boton2="<i style='color:#009C98; font-size:15px;' class='fa fa-check-circle'></i>";
			$boton0="<a href='persona/?lblcode=$carnet' class='btn-jh orange'><i class='fa fa-edit'></i> Actualizar</a>";
		}else{
			$boton2="";
			$boton0="";
		}
		$boton3="";
		switch ($f['estado']) {
			case '1':
				$boton3="<i style='color:#0068FF; font-size:15px;' class='fa fa-clock-o'></i>";
				break;
			
			case '2':
				$boton3="<i style='color:#AC0000; font-size:15px;' class='fa fa-times-circle'></i>";
				break;
		}
		
			$boton1=$boton2.$boton3.$boton0;
		
    	$val4=array(
    		"idpersona"=>$f['idpersona'],
    		"nombre"=>$f['nombre'].' '.$f['paterno'].' '.$f['materno'], 
			"carnet"=>$f['carnet'].' '.$f['expedido'],
			        
            "bootones"=>$boton1
		);
	    array_push($arrayName,$val4);
	}
	$arreglo['data']=$arrayName;
	echo json_encode($arreglo);
?>